<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="rptGarbageFilter">
<form name="rptGarbageFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      <include src="{{TPL}}filter/date/h_date.html" />
    </td>
    <td width="10"></td>
    <td>
      T_("Type"):
      <webobject class="listbox" name="garbage_type"
                 value="{{garbage_type}}" 
                 rs="garbage_types"
                 width="-----------------"
                 onchange="set_listbox(this)" />
    </td>
    <td width="10"></td>
    <td>
      T_("Product"):
      <input type="text" name="product" value="{{product}}" size="10"
             onblur="set_textbox(this)" />
    </td>
    <td width="10"></td>
    <td>
    </td>
    <td width="10"></td>
    <td align="right">
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
